/*****************************************************************
                                   Browser and Bootstrap overrides
*****************************************************************/
* { margin: 0; padding: 0; box-sizing: border-box; -moz-box-sizing: border-box; webkit-box-shadow: border-box;}
body { 
  background: url('../images/layout/bg2_body.png') top left repeat-x #040c1a;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
}
a:hover { text-decoration: none !important; }
.table tbody tr:hover td,.table tbody tr:hover th{ background-color:auto !important;}
.pagination a { float: none; border-left-width: 1px; }
.pagination ul { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
p.janrain a.janrainEngage { display: block; cursor: pointer; height:20px; padding: 0; }
p.janrain span { display: inline-block; margin-right: 5px; }
#skin { cursor: pointer; }

/*****************************************************************
                                              Site specific styles 
*****************************************************************/
p.type {                              /* Carousel uses this too */
  display: block;
  height: 22px;
  position: absolute;
  background: url('../images/layout/type.png') left -4px no-repeat rgba(0, 105, 214, 0.9);
  margin: 0 0 0 -20px;
  padding: 5px 0 2px 10px;
  min-width: 78px;
  color: white;
  box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
  text-transform: uppercase;
  font-family: 'Conv_FrutigerNext-RegularCn_0', Arial;
  font-size: 13px;
  border-radius: 0 1px 1px 0;
  -moz-border-radius: 0 1px 1px 0;
  -ms-border-radius: 0 1px 1px 0;
  -o-border-radius: 0 1px 1px 0; }
.wrapperbutton {
  position: fixed;
  right: 0px;
  top: 355px;
  width: 37px;
  height: 142px;
  display: block;
  text-indent: -9999px;
  z-index: 3;
  background: url('../images/button.png') no-repeat; }
#floating-box { position: absolute; z-index: 3; }
#login-form label { float: left; }
#login-form .input { margin-left: 150px; }
table.zebra-spec { width: 300px; }
.bordered-table {
  border: 1px solid #DDD;
  border-collapse: separate;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px; }
.bordered-table th, .bordered-table td { 
  padding: 8px;
  line-height: 18px;
  text-align: left;
  vertical-align: top; 
  border-right: 1px solid #DDD;
  border-bottom: 1px solid #DDD; }
.pagination .selected a { background: #D3D3D3; color: white; }

/*****************************************************************
                                                       Font styles 
*****************************************************************/
h1,h2,h3,h4 { font-family: 'Conv_FrutigerNext-RegularCn_0', Arial; line-height: 26px; }
#left h2 { margin-bottom: 10px; font-size: 22px; }
h2 a { color: #000; }
h2 a:hover { color: #08C; }
.grey { font-size: 12px; color: #768696; }

/*****************************************************************
                                                 Breadcrumb styles
*****************************************************************/
#leBreadcrumb .span12 { width: 930px; }
.breadcrumb { padding: 10px 14px 0 0; }

/*****************************************************************
                                                       Logo styles
*****************************************************************/
#leLogo {
padding-top: 0.5rem;
margin-top: 42px;
}
.navbar .brand#leLogo h2, .navbar .brand#leLogo h1 { background: url('../images/logo.png') no-repeat; text-indent: -9999px; height: 40px; width: 150px;}
.navbar .brand#leLogo a { display: block; }
.navbar .brand#leLogo { display: block; }

/*****************************************************************
                                                       Menu styles
*****************************************************************/
#leMenu .nav { margin-top: 5px; }
#leMenu ul.nav li.dropdown:hover { -moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.8); -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.8); -khtml-text-shadow: 0 -1px 0 rgba(0,0,0,0.8); text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);color: white; border-color: #555; background-color: #808182 !important; -webkit-border-radius:4px 4px 0 0 !important;-moz-border-radius:4px 4px 0 0 !important;border-radius:4px 4px 0 0 !important;}
#leMenu ul.nav li.dropdown a:hover { color: white; }
#leMenu ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; margin-top: 0; margin-left: -5px; border-top: 0; -webkit-border-radius:0 0 4px 4px !important;-moz-border-radius:0 0 4px 4px !important;border-radius:0 0 4px 4px !important;}
#leMenu .nav-tabs { border-bottom: none; }
.navbar { height: 90px; background: url('../images/layout/bg2_new.png') top left repeat-x; }
.navbar #leMenu .dropdown-menu::after, .navbar .leMenu .dropdown-menu::before { content: none; }
.navbar #leMenu .nav > li > a { padding: 8px 10px 13px; line-height: 16px; border: none !important; }
.navbar #leMenu { height: 28px; margin: 47px 0 0 0;  }
.navbar #leMenu li a { font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: normal; font-size: 15px; color: #FFF; -moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.8); -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.8); -khtml-text-shadow: 0 -1px 0 rgba(0,0,0,0.8); text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8); }
.navbar #leMenu li ul { background-color: #F4F4F4; border-width: 5px; }
.navbar #leMenu li ul a { color: #444 !important; font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; font-size: 14px; font-weight: normal; -moz-text-shadow: 0 1px 0 #fff; -webkit-text-shadow: 0 1px 0 #fff; -khtml-text-shadow: 0 1px 0 #fff; text-shadow: 0 1px 0 white; background: none !important; }
.navbar #leMenu li ul a:hover { background: rgba(0,0,0,0.1) !important; }
.navbar .btn, .navbar .btn-group { margin-top: 54px; margin-right: 77px;}
#leMenu #profile { float: right; }
#leMenu #profile a:hover { color: #333; }
.navbar-fixed-top { position: absolute; }

/*****************************************************************
                                                    Edition styles
*****************************************************************/
#editionitems article { min-height: 122px; border-bottom: 1px solid #DDD; padding-top: 20px; }
#editionitems article .image { float: left; margin-right: 20px; padding: 0 0 11px 0; background: url('../images/layout/latest_news_shadow.png') bottom center no-repeat; }
#editionitems h3 { font-size: 23px; }

/*****************************************************************
                                            Hidden Menu oooh scary
*****************************************************************/
#hidden_navbar { 
  display: none;
  padding: 10px 0 0 0;
  background: #6d6d71; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZkNmQ3MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI0JSIgc3RvcC1jb2xvcj0iIzYyNjI2NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iIzVlNWU2MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iIzViNWI1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQzJSIgc3RvcC1jb2xvcj0iIzU3NTc1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iIzU2NTY1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzUyNTI1NSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzQ4NDg0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iIzQ0NDQ0NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzNjM2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #6d6d71 0%, #626266 24%, #5e5e61 29%, #5b5b5e 38%, #57575a 43%, #56565a 48%, #525255 52%, #48484a 76%, #444446 81%, #3c3c3e 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6d6d71), color-stop(24%,#626266), color-stop(29%,#5e5e61), color-stop(38%,#5b5b5e), color-stop(43%,#57575a), color-stop(48%,#56565a), color-stop(52%,#525255), color-stop(76%,#48484a), color-stop(81%,#444446), color-stop(100%,#3c3c3e)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #6d6d71 0%,#626266 24%,#5e5e61 29%,#5b5b5e 38%,#57575a 43%,#56565a 48%,#525255 52%,#48484a 76%,#444446 81%,#3c3c3e 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #6d6d71 0%,#626266 24%,#5e5e61 29%,#5b5b5e 38%,#57575a 43%,#56565a 48%,#525255 52%,#48484a 76%,#444446 81%,#3c3c3e 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #6d6d71 0%,#626266 24%,#5e5e61 29%,#5b5b5e 38%,#57575a 43%,#56565a 48%,#525255 52%,#48484a 76%,#444446 81%,#3c3c3e 100%); /* IE10+ */
  background: linear-gradient(top,  #6d6d71 0%,#626266 24%,#5e5e61 29%,#5b5b5e 38%,#57575a 43%,#56565a 48%,#525255 52%,#48484a 76%,#444446 81%,#3c3c3e 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6d6d71', endColorstr='#3c3c3e',GradientType=0 ); /* IE6-8 */  }
#hidden_navbar .container { padding: 0; margin: 0; width:100%; }
#hidden_navbar ul { list-style: none; margin: 0; } 
#hidden_navbar li { border-top: 1px solid #8f8f8f;border-bottom: 1px solid #2a2a2b;}
#hidden_navbar a {
  display: block;
  padding: 10px 0 10px 20px;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; 
  line-height: 16px; 
  color: white;
  font-size: 16px;
  -moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  -khtml-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);}
#hidden_navbar a:hover { 
  text-decoration: none;
  background: #2e2e2e; }
#hidden_navbar .leSearch { text-align: center; height: 50px; padding-top: 10px; }
#hidden_navbar .leSearch .text1 { border-radius: 20px 0 0 20px; padding-left: 10px; width: 250px; height: 1.9rem; }
#hidden_navbar .leSearch .button { 
  border-radius: 0 20px 20px 0; 
  width: 50px; 
  margin-left: -4px; 
  background: #888;
  color: white;}

/*****************************************************************
                                                      Block styles 
*****************************************************************/
.block {
  border: 1px solid #E8E8E8;
  background-color: whiteSmoke;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  margin-bottom: 20px; }
.block h4 {
  background: url('../images/layout/title_bg.png') repeat-x;
  border: 1px solid black; border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  -moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  -khtml-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.8);
  color: #FFF;
  padding: 5px 10px 0 10px;
  font-size: 18px; }
.block ul { list-style: none; margin: 0; }
.block ul li { 
  border-bottom: 1px solid #DDD; 
  -webkit-box-shadow: 0 1px 0 #fff;
  -moz-box-shadow: 0 1px 0 #fff;
  box-shadow: 0 1px 0 #fff; }
.block .content { padding: 20px 20px 10px 20px; }
.block li.first a { padding: 10px 0 5px 10px; }
.block li:hover { background: #EEE; }
.block li a { padding: 5px 10px; display: inline-block; }
.block li a:hover { text-decoration: none; }
.block li.dropdown { 
  background-color: #666;
  -webkit-box-shadow: 0 1px 0 #fff;
  -moz-box-shadow: 0 1px 0 #fff;
  box-shadow: 0 1px 0 #fff;}
.block li.dropdown a { color: white; font-weight: bold; }
.block li.dropdown a:hover { background-color: #084F88; }
.block li.dropdown.open { background-color: #084F88 !important; }
.block .caret { border-top: 4px solid white; opacity: 0.6;}
.block ul.dropdown-menu {
  position: relative;
  margin: 0;
  padding: 0;
  top:0;
  left:0;
  width: auto;
  height: auto;
  float:none;
  border:none;
  border-radius:none !important;
  -webkit-border-radius: none !important;
  -moz-border-radius:none !important;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  background-color:whiteSmoke; }
.block ul.dropdown-menu a { font-weight: normal; color: #08C; clear: none; background-color:whiteSmoke; }
.block ul.dropdown-menu a:hover { color: #005580; background: #EEE; }
.block ul.dropdown-menu li { 
  border-radius: none !important;
  -webkit-border-radius: none !important;
  -moz-border-radius:none !important; }
.block li.dropdown.last { border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px; }

#headlines.block ul li.first .published_at { padding: 10px 0 5px 10px; }
#headlines.block .published_at {
  display: inline-block;
  padding: 5px 0 5px 10px; }
#headlines .sorted h4.sorted-date {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  background: #DDD;
  border: 0px solid black; 
  border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  -moz-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  -webkit-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  -khtml-text-shadow: 0 -1px 0 rgba(0,0,0,0.8);
  text-shadow: none;
  color: #333;
  padding: 5px 10px 0 10px; 
  border-bottom: 1px dotted #AAA;
  font-size: 12px;
  cursor: pointer; }
#headlines .sorted h4:hover { background: #1876D9; color: white; }
#headlines.block .sorted a { display: inline-block; width: 240px; }
#headlines ul { display: none; }
#headlines .sorted span.arrow { 
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #AAA;
  position: absolute;
  top: 15px;
  right: 20px; }
#headlines .open span.arrow { border-top: 5px solid white; }
#headlines .open h4.sorted-date { background: #1876D9; color: white;  }
#headlines .open ul { display: block; }
#headlines .sorted { clear: both; position: relative; }
#headlines .nieuwsarchief { position: relative; }
#headlines .nieuwsarchief:hover { background: #EEE; }
#headlines .nieuwsarchief a { display: block;
text-align: right;
padding: 5px 40px 5px 0;
background: #555;
color: white;
border-radius: 0 0 3px 3px; }
#headlines .nieuwsarchief a:hover {
  background: #999;
}
#headlines .nieuwsarchief span.nieuwsarchief_arrow {
  width: 0;
  height: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 4px solid #AAA;
  position: absolute;
  top: 11px;
  right: 23px; }

/*****************************************************************
                                                    Advertisements 
*****************************************************************/
#leLeaderboard { text-align: center; }
#leRectangle {
  margin-left: auto !important; 
  margin-right: auto !important;
  margin-bottom: 20px; }

/*****************************************************************
                                                         le Search 
*****************************************************************/
#leSearch { width: 205px; float: right; height: 25px; margin: 3px 20px 0 0;}
#leSearch fieldset { margin: 0; padding-top: 7px;}
#leSearch input.button { display: none; }
#leSearch input[type="text"] { height: 1.9rem; }

/*****************************************************************
                                                 Newsletter styles
*****************************************************************/
#newsletter .btn { margin-top: -9px; }

/*****************************************************************
                                               Last question quote
*****************************************************************/
.quote blockquote {
  background-image: url('../images/quote.png');
  background-repeat: no-repeat;
  background-position: 17px 7px;
  line-height: 1.333em!important;
  padding: 15px 20px 20px 70px;
  border-bottom: 1px solid #DDD;
  border-left: 0;
  margin-bottom: 0; }
.quote blockquote a { color: #a7a7a7; font-size: 1.2em; word-break: break-word; }
.quote blockquote a:hover { text-decoration: none; }
.quote .by:before { 
  content: ""; 
  background-image: url('../images/quote_triangle.png');
  background-repeat: no-repeat;
  display: block;
  height: 12px;
  position: absolute;
  width: 100%;
  top: -10px;
  margin-left: 50px; }
.quote .by img { vertical-align: middle; }
.quote .by span { font-weight: bold; }
.quote .dsq-widget-comment a { display: inline; }
.quote .by {
  padding: 10px;
  padding-left: 20px;
  padding-top: 20px;
  font-size: 1em;
  line-height: 1.133em;
  position: relative;
  margin: 0; }

/*****************************************************************
                                                          Sharebox
*****************************************************************/
#sharebox {
  position: fixed;
  margin-left:-112px;
  background-color: #FFF;
  list-style-type: none;
  background-color: #EEE;
  border: 1px solid #CCC;
  width: 80px;
  -webkit-box-shadow: -6px 0 6px -6px rgba(0,0,0,0.25) inset,0 1px 0 #fff inset;
  -moz-box-shadow: -6px 0 6px -6px rgba(0,0,0,0.25) inset,0 1px 0 #fff inset;
  box-shadow: -6px 0 6px -6px rgba(0,0,0,0.25) inset,0 1px 0 #fff inset;
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px; }
#sharebox div { margin: 10px 0; }
#sharebox li {
  border-bottom: 1px solid #CCC;
  -webkit-box-shadow: 0 1px 0 #fff;
  -moz-box-shadow: 0 1px 0 #fff;
  box-shadow: 0 1px 0 #fff;
  padding: 10px 2px 10px 0;
  text-align: center; }
#sharebox li.facebook { height: 80px; }
#sharebox li.facebook div { margin-left: 10px; }
#sharebox li.googleplus { 
  border-bottom: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none; 
  box-shadow: none; }

/*****************************************************************
                                                     Footer styles
*****************************************************************/
footer { color: #ebebeb; margin-bottom: 20px; margin-top: 60px; background-color: #040c1a;}
footer p { text-align: center; margin-bottom: 40px; }
footer h3 { color: #B7B7B7; font-size: 22px; line-height: 19px; font-weight: normal; }
footer a { color: #ebebeb; line-height: 2em; }
footer ul { list-style: none; margin: 0 0 0 5px; padding: 0; }
footer .clm_holder { margin: 0 auto; width: 920px;}
footer .clm { margin-right: 110px; margin-bottom: 30px; float: left; }
footer .clm.last { margin-right: 0; }


/*****************************************************************
                                                     Poll styles
*****************************************************************/
#poll .counter
{
  display: block;
  height: 10px;
  background-color: red;
}

#poll dd
{
  margin-left: 0;
}

#poll .description
{
  margin-bottom: 10px;
}


/*****************************************************************
                                                  Expert Center
*****************************************************************/
.domain-check {
  background: #091c3d;
  margin-top: 20px;
  padding: 20px;
  margin-bottom: 0;
}

.domain-check .input-prefix {
  float: left;
  margin-top: 5px;
}

.domain-check .input-prefix span {
  border: none;
  background: transparent;
  color: white;
  text-shadow: none;
  font-size: 14px;
  margin-right: 15px;
}

.domain-check .input-fields input{
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -ms-border-radius: 2px;
  -moz-border-radius: 2px;
  margin-right: 15px;
  width: 50%;
  font-weight: bold;
  color: #888;
  font-size: 14px;
  float: left;
}

.domain-check .sendbutton .btn {
  border: none;
  background: #1876d8;
  color: white;
  text-shadow: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -ms-border-radius: 0;
  -moz-border-radius: 0;
  padding: 5px 60px;
  box-shadow: none;
}

.domain-check .btn:hover {
  background: #888;
}

.expertcenter #categories {
  background: #f5f5f5;
  margin-top: 0;
  padding: 10px;
  margin-bottom: 20px;
}

.expertcenter #categories h4 {
  color: #091c3d;
  font-weight: bold;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
}

.expertcenter #categories ul {
  list-style: none;
  margin: 0;
  padding: 0;
  float: left;
  min-height: 100px;
}

.expertcenter #categories ul li {
  float: none;
  border: none;
  padding: 0;
  margin: 0;
  line-height: 8px;
  width: 150px;
}

.expertcenter #categories ul li a:hover {
  background: none;
}

.expertcenter #articles article {
  position: relative;
  border-bottom: 1px solid #ddd;
  padding-bottom: 10px;
  margin-bottom: 20px;
  min-height: 140px;
}

.expertcenter #articles article span.expertlabel {
  display: block;
  width: 42px;
  height: 42px;
  background: url(../images/expertlabel.png) no-repeat;
  position: absolute;
  top: -3px;
  left: -3px;
}

.expertcenter #articles article h3.title {
  color: #1677d8;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.expertcenter #articles article .image {
  margin-right: 20px;
  float: left;
}

.expertcenter #articles article .grey {
  position: absolute;
  bottom: 10px;
  left: 150px;
}

.expertcenter #articles article .content {
  padding-top: 7px;
}

.expertcenter .expert-info {
  background: #f5f5f5;
  padding: 20px 20px 20px 40px;
  box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
  -ms-box-shadow: inset 0 0 10px rgba(0,0,0,0.1);
  border: 1px solid #ccc;
}

.expertcenter .expert-info span {
  margin-right: 20px;
}

.expertcenter .socials {
  margin-top: 30px;
}

.expertcenter .socials span {
  float: left;
}

.expertcenter .socials ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.expertcenter .socials ul li {
  float: left;
}

.expertcenter .socials ul li a {
  text-indent: -9999px;
  display: block;
  height: 45px;
  width: 45px;
}

.expertcenter .socials ul .home a {
  background: url(../images/expert_home.jpg) no-repeat;
}

.expertcenter .socials ul .home a:hover {
  background: url(../images/expert_home_over.jpg) no-repeat;
}

.expertcenter .socials ul .fb a {
  background: url(../images/expert_facebook.jpg) no-repeat;
}

.expertcenter .socials ul .fb a:hover {
  background: url(../images/expert_facebook_over.jpg) no-repeat;
}

.expertcenter .socials ul .tw a {
  background: url(../images/expert_twitter.jpg) no-repeat;
}

.expertcenter .socials ul .tw a:hover {
  background: url(../images/expert_twitter_over.jpg) no-repeat;
}

.expertcenter .socials ul .ln a {
  background: url(../images/expert_linkedin.jpg) no-repeat;
}

.expertcenter .socials ul .ln a:hover {
  background: url(../images/expert_linkedin_over.jpg) no-repeat;
}


.article-detail .lezersaanbieding {
  margin-top: 0;
  margin-bottom: 20px;
}


.lezersaanbieding {
  border: 2px solid #0089d1;
  border-radius: 3px;
  box-shadow: 2px 2px 5px rgba(0,0,0,.2);
  -moz-box-shadow: 2px 2px 5px rgba(0,0,0,.2);
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,.2);
  position: relative;
  margin-top: 4.5rem;
  padding: 1rem;
}
.lezersaanbieding figure {
    position: absolute;
    top: -18px;
    left: -2px;
  }
.lezersaanbieding h4 {
  text-align: center;
  font-size: 1.1rem !important;
  padding-top: 1.5rem;
  color: #333 !important;
}
.lezersaanbieding .box-inner {
  border: none;
}

.flatpage {
  width: 930px;
}

body.test-en-win-een-ssd {
  background: url('../images/background_samsungssd.jpg') 0px 56px;
}

body.test-en-win-een-ssd #leHolder {
  background: transparent;
}

body.test-en-win-een-ssd .span12 > h1 {
  display: none;
}

.test-zelf-een-samsung-ssd-840-evo h4 {
  display: none;
}

.test-zelf-een-samsung-ssd-840-evo .content {
  padding: 0 !important;
}

.test-zelf-een-samsung-ssd-840-evo p {
  margin-bottom: 0;
}

.hidden {
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}


